Support » Plugin: Bad Behavior » Was good for a few years, but php issues..

  • I’ve given this plugin various opportunities throughout my decade of using WordPress, and while it does work to filter out spam comments for the most part, so do a lot of other plugins. If it wanted to stand out, it needs to not cause problems with my websites themselves. Unfortunately, it’s come to my attention that it’s not working friendly with PHP version 7.2 which is what my hosting service is recommending me to use at this time. If a plugin is not keeping up to date with basic PHP versioning and giving my site loading problems, I’d be better off with other solutions.

  • The topic ‘Was good for a few years, but php issues..’ is closed to new replies.